package com.bizmatics.mhfire.persistence.mapper.po;

import com.bizmatics.mhfire.persistence.mapper.vo.LocateInfo;
import lombok.Data;

/**
 * @author yq
 * @date 2021/5/28 9:49
 * 火灾统计
 */
@Data
public class FireStatisticsPO extends LocateInfo {

    /**
     * id
     */
    private String id;


    /**
     * 火灾地址
     */
    private String address;

    /**
     * 过火面积
     */
    private String burnedArea;

    /**
     * 财产损失
     */
    private String propertyLoss;


    /**
     * 死亡人数
     */
    private String deathToll;

    /**
     * 受伤人数
     */
    private String nonFatal;

    /**
     * 受灾户数
     */
    private String disasterHome;

    /**
     * 受灾原因
     */
    private String fireCause;

    /**
     * 火灾登记
     */
    private String fireLevel;

}
